.container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 80px;
}

.logo {
  height: 50px;
  width: 50px;
}

.title {
  height: 50px;
  width: 120px;
}

.logo-div {
  width: 200px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.search-box {
    border-radius: 4px;
    background: rgb(236, 235, 235);
    outline: none;
    text-align: center;
    line-height: 2em;

}

.search-box::placeholder {
  text-align: center;
}

.icons-div {
  width: 150px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.compass,
.heart,
.people {
  height: 20px;
  width: 20px;
}
